@charset "utf-8";
/* CSS Document */

.w100 { width:100px; }
.w162 { width:162px; }
.w231 { width:231px; }
.w232 { width:232px; }
.w242 { width:242px; }
.w355 { width:355px; }
.w390 { width:390px; }
.w416 { width:416px; }
.w428 { width:428px; }
.w446 { width:446px; }
.w450 { width:450px; }
.w452 { width:452px; }
.w457 { width:457px; }
.w464 { width:464px; }
.w480 { width:480px; }
.w483 { width:483px; }
.w486 { width:486px; }
.w500 { width:500px; }
.w515 { width:515px; }
.w519 { width:519px; }
.w524 { width:524px; }
.w527 { width:527px; }
.w528 { width:528px; }
.w529 { width:529px; }
.w532 { width:532px; }
.w535 { width:535px; }
.w537 { width:537px; }
.w540 { width:540px; }
.w541 { width:541px; }
.w542 { width:542px; }
.w544 { width:544px; }
.w546 { width:546px; }
.w547 { width:547px; }
.w550 { width:550px; }
.w556 { width:556px; }
.w565 { width:565px; }
.w571 { width:571px; }
.w572 { width:572px; }
.w573 { width:573px; }
.w575 { width:575px; }
.w577 { width:577px; }
.w597 { width:597px; }

.h595 { height:595px; }
.h4157 { height:4157px; }
.h4986 { height:4986px; }
.h4977 { height:4977px; }
.h4696 { height:4696px; }
.h9981 { height:9981px; }
.h17185 { height:17185px; }
.h80273 { height:80273; }


@media screen and (min-width:641px){
.smp{ display:none !important;}


}

@media screen and (max-width:640px){
*{ box-sizing:border-box !important;}
.pc{ display:none !important;}
img{ width:100%; height:auto !important;}

.full { width:100%; }

.w100 { width:18%; }
.w162 { width:100%; }
.w231 { width:45%; }
.w232 { width:45%; }
.w242 { width:100%; }
.w355 { width:100%; }
.w390 { width:100%; }
.w416 { width:100%; }
.w428 { width:100%; }
.w446 { width:100%; }
.w450 { width:100%; }
.w452 { width:100%; }
.w457 { width:100%; }
.w464 { width:100%; }
.w480 { width:100%; }
.w483 { width:100%; }
.w486 { width:100%; }
.w500 { width:100%; }
.w515 { width:100%; }
.w519 { width:100%; }
.w524 { width:100%; }
.w527 { width:100%; }
.w528 { width:100%; }
.w529 { width:100%; }
.w532 { width:100%; }
.w535 { width:100%; }
.w537 { width:100%; }
.w540 { width:100%; }
.w541 { width:100%; }
.w542 { width:100%; }
.w544 { width:100%; }
.w546 { width:100%; }
.w547 { width:100%; }
.w550 { width:100%; }
.w556 { width:100%; }
.w571 { width:100%; }
.w572 { width:100%; }
.w573 { width:100%; }
.w575 { width:100%; }
.w577 { width:100%; }
.w597 { width:100%; }

.h595 { height: auto; }
.h4157 { height: auto; }
.h4986 { height: auto; }
.h4977 { height: auto; }
.h4696 { height: auto; }
.h9981 { height: auto; }
.h17185 { height:auto; }
.h80273 { height: auto; }

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.google-maps {
position: relative;
padding-bottom: 250px; /*高さは250pxで固定*/
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

table{
width:100%;
table-layout: fixed;
word-break: break-word;　　/*追加する*/
}

}
